<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ХоЛоДок</title>
</head>
<body>
  <a href="index.html">Главная</a>
  <a href="урок%202.html">Урок 2</a>
  <a href="contacts.html">Контакты</a>
  <h1>Контакты</h1>
  <a href="https://vk.com/fosteev" target="_blank"><b>BOSS</b></a><br>
  <a href="https://vk.com/sparrow161rus" target="_blank"><i>slave</i></a>


</body>
</html>
